Subject: Re: Is RPC and XDR supported?5
From: [email-masked] ("Uwe Wuerfel")

5 May 1997 04:33:08 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: Ben Elliston <[email-masked]>, [email-masked]
In-reply-to: <[email-masked]>
X-mailer: Pegasus Mail for Win32 (v2.53/R1)
Original-Sender: [email-masked]

> > does anybody know if RPC and maybe XDR is supported by the Cygnus-Compiler 
> > and if not, when will it be supported?
> 
> Err, can't it be done within a user space library (say, called librpc.a)?
> 

I'm sorry, my question was missleading (English isn't my first language).

What I want to know is: are there libraries for RPC / XDR, since I couldn't 
find some in the standard distribution. On Unix they seem to be included 
with a compiler distribution. 
So the question should rather be if there (will?) come libraries with the 
distribution or if I can find some libraries on the net.

Thanks, uwe.

8X--------------------------------------------------------------------X8
If you cut here, you will probably destroy your monitor.     Uwe Wuerfel
Morgenstund...                   ...kommt selten allein.   [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".